package com.om.controller.user;

import com.om.entity.vo.BrandVO;
import com.om.service.IBrandService;
import com.om.utils.Result;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;
import java.util.List;

@RestController
@RequestMapping("/app/brand")
@Api(tags = "app端品牌相关接口")
public class APPBrandController {

    @Resource
    private IBrandService brandService;


    @GetMapping("getList")
    public Result<List<BrandVO>> getAPPList(){
       return brandService.getAPPList();
    }

}
