package com.om.exception;

import lombok.Data;

/**
 * 错误请求异常类
 *需要继承运行时异常RuntimeException
 */
@Data
public class BadReqException extends RuntimeException {
    private final Integer code = 400;
    private String message = "错误请求";

    public BadReqException(String message) {
        this.message = message;
    }


}
