package com.om.entity.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.time.LocalDateTime;

@Data
@NoArgsConstructor
public class DiagnosisVErsionInfoDTO implements Serializable {
    @ApiModelProperty(value = "诊断程序版本名称")
    private String diagnosisName;
    @ApiModelProperty(value = "版本号")
    private String versionNum;
    @ApiModelProperty(value = "测试版本操作人")
    private String username;

    @ApiModelProperty(value = "密码代码")
    private String cipherCode;
    @ApiModelProperty(value = "品牌名称")
    private String brandCode;

    @ApiModelProperty(value = "客户端名称")
    private String clientName;

    @ApiModelProperty(value = "发布时间")
    private LocalDateTime releaseTime;
    @ApiModelProperty(value = "文件大小")
    private Double fileSize;
    @ApiModelProperty(value = "状态")
    private Integer status;


}
