package com.om.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;

import com.om.config.MybatisRedisCache;
import com.om.entity.po.Guide;
import org.apache.ibatis.annotations.CacheNamespace;
import org.apache.ibatis.annotations.Mapper;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author henry-ong
 * @since 2024-02-27
 */
@Mapper
@CacheNamespace(implementation = MybatisRedisCache.class, eviction = MybatisRedisCache.class)
public interface GuideMapper extends BaseMapper<Guide> {

  Page<Guide> findGuide(Page<Guide> page, String title);
}
